Contents

# Minute Function (BASIC)

Vraća cijeli broj koji predstavlja sekunde od broja serijskog vremena koji je generiran sa TimeSerial ili TimeValue funkcijom.

### Syntax:

            Minute (Broj)

### Return value:

Cijeli broj

### Parameters:

Number: Numeric expression that contains the serial time value that is used to return the minute value.

This function is the opposite of the TimeSerial function. It returns the minute of the serial time value that is generated by the TimeSerial or the TimeValue function. For example, the expression:

        Print Minute(TimeSerial(12,30,41))

vraća vrijednost 20.

### Error codes:

5 Invalid procedure call

### Example:

            Sub ExampleMinute
            MsgBox "The current minute is "& Minute(Now)& "."
            End Sub